Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: atomicbitvector
Source: https://github.com/ekg/atomicbitvector/

Files: *
Copyright: 2016-2020 Erik Garrison <erik.garrison@gmail.com>
License: Apache-2.0

Files: include/atomic_bitvector.hpp
Copyright: 2019 Erik Garrison
           2019 Facebook, Inc. and its affiliates
License: Apache-2.0

Files: debian/*
Copyright: 2020 Andreas Tille <tille@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
    http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems you can find a copy of the Apache license version
 2.0 at /usr/share/common-licenses/Apache-2.0.
